<!DOCTYPE web-app PUBLIC "-//Sun Microsystems, Inc.//DTD Web Application 2.2//EN" "http://java.sun.com/j2ee/dtds/web-app_2_2.dtd">

<web-app>
        <display-name>test</display-name>
  
        <servlet>
                <servlet-name>JwikiControl</servlet-name>
                <servlet-class>org.softme.webpm.servlet.JwikiControl</servlet-class>
        </servlet>
        <servlet-mapping>
               <servlet-name>JwikiControl</servlet-name>
               <url-pattern>/jwiki/JwikiControl</url-pattern>
        </servlet-mapping>
        
        <welcome-file-list>
                <welcome-file>jwiki/index.jsp</welcome-file>
                <welcome-file>index.jsp</welcome-file>
                <welcome-file>index.htm</welcome-file>
		<welcome-file>default.jsp</welcome-file>
        </welcome-file-list>

</web-app>
